<div class="flow row fullheight" *ngIf="site">
    <highcharts-chart
        [Highcharts]="Highcharts"
        [options]="chartOptions"
        class="flex fullheight"
    ></highcharts-chart>
    <div class="aggregation flow row">
        {{ aggregation.label }}:
        {{ aggregation.fn(site) | humanFormat: { unit: "B" } }}
    </div>
</div>
